## org.gnu.gtk.event
Interface DialogListener

public interface DialogListener

This is the listener interface for receiving dialog events.

See Also:
  `DialogEvent`

Method Summary
`boolean` `dialogEvent(DialogEvent event)` Indicates that the `Dialog` has fired an event.

Method Detail

### dialogEvent

    public boolean dialogEvent(DialogEvent event)

  Indicates that the `Dialog` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event